@charset "utf-8";

/*//////////////////////////////////////////////*/
/* サイドバーの設定*/
/*//////////////////////////////////////////////*/

/*サイドバーの設定*/

#new {
	margin-bottom: 10px;
	width: auto;
	}
	
#new p {
	color: #666;
	font-size: 13px;
	padding-bottom: 5px;
}

#new  h1{
	font-weight: bold;
	font-size: 14px;
	color: #00469b;
}

.list {
	margin-top: 5px;
	height: auto;
	}
		
.list td {
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
	height: 30px;
	line-height: 40px;
}

.subshop {
	background-color: #91b544;
	font-weight: bold;
	color: #FFF;
	font-size: 13px;
	width: 180px;
}

.subshop2 {
	background-color: #339933;
	font-weight: bold;
	color: #FFF;
	font-size: 13px;
	width: 180px;
}

.subname {
	width: 180px;
	margin: 50px;
	height: auto;
	color: #666;
	font-size: 13px;
}

.subdays {
	width: auto;
	margin: 50px;
	height: auto;
	color: #666;
	font-size: 13px;
}

#toplink {
	text-align: center;
	margin-bottom: 20px;
}

#toplink  a{
	color: #666;
}